# Brighter3D Extension 
# Copyright 2013-2019, Brighter3D Software Development Ltd.

# Initialization
require 'sketchup.rb'
require 'extensions.rb'

module Brighter3DSoftwareDevelopmentLtd
module Brighter3DExt

@@brighter3dExtension = SketchupExtension.new "Brighter3D renderer", "Brighter3D2020/BrighterSU"
@@brighter3dExtension.description = "Adds a menu item to the Plugins menu which allows you to do easy rendering inside SketchUp."
@@brighter3dExtension.version     = "3.1.7"
@@brighter3dExtension.creator     = "Brighter3D Software Development Ltd."
@@brighter3dExtension.copyright   = "2013-2019, Brighter3D Software Development Ltd."

Sketchup.register_extension(@@brighter3dExtension, true)

def Brighter3DExt.extension
   @@brighter3dExtension
end    


end # module Brighter3DExt
end # module Brighter3DSoftwareDevelopmentLtd